Loading ...
Sorry, an error occurred while loading the content.

Module.symvers

Expand Messages
  • rom101172
    Hi, I am trying to compile a package (lirc) for SLUGOSBE5.3 but I have problems with the kernel modules since the kernel from SLUGOSBE5.3 does not ship with a
    Message 1 of 1 , Apr 23 11:34 AM
    • 0 Attachment
      Hi,
      I am trying to compile a package (lirc) for SLUGOSBE5.3 but I have problems with the kernel modules since the kernel from SLUGOSBE5.3 does not ship with a Module.symvers file. I also could not find a opkg package that contains this file.
      Is there any chance to get this file without the need to re-compile the entire distribution?

      Thanks
      Roland
    Your message has been successfully submitted and would be delivered to recipients shortly.